/* Genomic Comparison Tool
   Master Thesis of computer science

   Author: Yue Lu
   Version: 1.1

*/


/* the Icon class to draw the Icon Shape6
*/
import java.awt.*;
import javax.swing.*;
import java.lang.*;

public class Shape6 implements Icon
{
    public void paintIcon(Component c, Graphics g, int x, int y)
    {

        g.setColor(Color.black);
       	g.drawRect(10, 1, 12,  12);
       	drawArrow(g, 10,12,22,1);
    }

      public int getIconHeight() {
	        return 12;
	}

	    public int getIconWidth() {
	        return 12;
    }
}